@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,700');
* {
margin:0px;
padding:0px;
}

body {background: #FF9900;font-family: 'Josefin Sans', sans-serif;font-size:14px;}

a:focus {
outline:0 none;
}

a {color: #336688;text-decoration: underline;font-weight:700;border-radius: 10px;}

a:hover {color: #000;}

p {
padding-top:8px;
}

img {
display:inline-block !important;
max-width:100%;
}

a img{background:none !important;}

iframe {
max-width:100%;
}

h1 {
font-size:24px;
}

h2 {
font-size:18px;
}

h3 {
font-size:20px;
}

h4 {
font-size:18px;
}

h5 {
font-size:16px;
}

h6 {
font-size:14px;
}

#main-container {
}

#header {}

#header .logo {
padding:20px 0 20px 20px;
}

#header .logo a{background:none !important;}

#navigation {background: #336688;border-radius:5px;}

#navigation ul {list-style:none;padding:0 12px;}

#navigation ul li {padding: 9px 10px 5px 10px;list-style:none;}

#navigation ul li a {text-decoration:none;color: #fff;line-height:18px;background: none;}

#navigation ul li a:hover {
text-decoration:underline;
color:#ffffff;
}

#content-container {
padding-top:10px;
}

#left-sidebar {
}

.left-banner {padding-bottom:5px;background: #FFCC00;border-radius:5px;}
.left-banner a{background:none !important;}

.left-banner1 {
text-align:center;
padding:14px 0 5px 0px;
}

.sidebar-links {border-radius:0 0 5px 5px;background: #fff;}

.sidebar-links ul {
list-style:none;
}

.sidebar-links ul li {
padding:3px 11px 4px 11px;
line-height:20px;
}

.sidebar-links ul li:last-child {
background-image:none;
}

.sidebar-links ul li a {color: #336688;text-decoration:none;padding:0 0px 0 13px;font-size: 12px;font-weight: 400;}

.sidebar-links ul li a:hover {text-decoration:underline;color: #FF9900;}

.left-banner {padding-top:14px;text-align:center;background: #3F5F5F;border-radius:5px;}
.left-banner a{background:none !important;}

.banner-mid {
text-align:center;
padding-bottom:13px;
}

#mid-part {
}

.bottom-container {border-radius:5px 5px 0 0;background: #FFCC00;border-radius:5px;padding:5px 10px 16px 11px;}

.bottom-container h1,.bottom-container h2 {font-weight:bold;color: #fff;line-height:18px;border-bottom:1px solid #fff;}

.bottom-content {color: #fff;padding:5px 10px 16px 11px;}

.bottom-content p {
padding-top:8px;
color:#5c5700;
font-weight:normal;
line-height:14px;
}

.bottom-banner {
text-align:center;
padding-top:9px;
}

.bottom-banner a{background:none !important;}

.bott-banner1 {
text-align:center;
padding-bottom:10px;
}

#right-part {
}

#right-part h2 {color: #fff;font-weight:bold;padding:11px 10px 10px 11px;border-bottom: 1px solid #fff;background: #FFCC00;margin-bottom:0;border-radius:5px 5px 0 0;}

footer {
}

footer a,footer p {
color:#fff;
}
footer a:hover{color:#000;}

.navbar-default{background:none; box-shadow:none; border:0 none;}
.navbar-default ul{}
.navbar-default ul li{float:none;}
.navbar-default ul li a{padding:0;}

@media (max-width:768px) {
  #left-sidebar{display:none;}
}